PHP Manualen
forrige |  | næste

# px_set_value

(PECL)

px_set_value -- Sets a value

## Beskrivelse

bool px_set_value ( resource pxdoc, string name, float value )

Sets various values.

## Parameterliste

pxdoc

name

  name can be one of the following.

  numprimkeys

    The number of primary keys. Paradox databases always use the first numprimkeys fields for the primary index.

value

## Returneringsværdier

Returnerer `TRUE` ved succes, `FALSE` ved fejl.

forrige | hjem | næste
px_set_targetencoding | op | px_timestamp2string